Botan 2.1.0 Crypto and TLS for C++11

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces | Functions
tls_server_info.h File Reference
`#include <botan/types.h>`
`#include <string>`

Go to the source code of this file.

## Classes
class | Botan::TLS::Server_Information

## Namespaces
| Botan
| Botan::TLS

## Functions
bool | Botan::TLS::operator!= (const Server_Information &a, const Server_Information &b)
bool | Botan::TLS::operator< (const Server_Information &a, const Server_Information &b)
bool | Botan::TLS::operator== (const Server_Information &a, const Server_Information &b)